Author Topic: Templates problems in 2.11.0  (Read 342 times)

Offline carto

  • Posts: 12
Templates problems in 2.11.0
« on: February 27, 2018, 05:42:30 PM »
Hi,
I installed 2.11.0 with no problem.
However many templates that were working well in 2.10 (1024px, All_css, simple_x, etc) are not working anymore.
Any idea why?
Thank you

Offline ruebenwurzel

  • Betatester
  • **
  • Posts: 8361
  • Gender: Male
  • Keep on Rockin
    • Familie Gallas Online
Re: Templates problems in 2.11.0
« Reply #1 on: February 27, 2018, 06:48:35 PM »
Hello,

the templates you have ar very old. Please check wich menu call is used. If show_menu() is used please switch to show_menu2().

Matthias

Offline jacobi22

  • Posts: 4946
  • Gender: Male
  • Support only via PM or EMail
    • Jacobi22
Re: Templates problems in 2.11.0
« Reply #2 on: February 27, 2018, 07:36:49 PM »
if you are the Super-Admin in your WB-Installation: Go also to Settings -> Advanced Settings -> Server-Settings -> PHP-Errors - set it to Development or Production, to get more information about the errors
Hoffnung ist der Anfang, Enttäuschung ist das Ende.

Offline carto

  • Posts: 12
Re: Templates problems in 2.11.0
« Reply #3 on: February 27, 2018, 11:30:33 PM »
Thank you for the speedy replies, I will work with that and let you know the results.

Best regards